<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Design Architecture - DANIT</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
<div class="container">
    <div class="milan-container">
        <header>
            <div class="header-wrap">
                <div class="logo">
                    <a href="#" class="logo-button">
                        <div class="logo-img">
                         <!-- preloader - fix щоб не мигало лого при першому наведенні, щоб працювало через підміну content url, взагалі мала б бути трушна SVG -->   <img width="0" height="0" class="logo-img-img" src="images/logo%202.png" alt="Milan Holidays logo">
                            <img class="logo-img-img" src="images/logo%203.png" alt="Milan Holidays logo">
                        </div>
                        <div class="logo-text">
                            <p class="logo-text-headline">MILAN</p>
                            <p class="logo-text-subline">HOLIDAYS</p>
                        </div>
                    </a>
                </div>
                <div class="header-contacts">
                            <p class="header-contact-mail"><a href="mailto:tours@milanoholidays.com" class="mail-link">tours@milanoholidays.com</a></p>
                            <p class="header-contact-phone"><a href="tel:+393387090880" class="phone-link">+39 338 709 0880</a></p>
                </div>
            </div>
        </header>

        <article>
            <div class="content-wrap">
                <div class="content-block">
                    <div class="content-main">
                        <a href="#" class="content-block-link">
                            <img class="content-image" src="images/image%20(1).png" alt="Shopping Tours">
                            <p class="content-block-caption">Shopping Tours</p>
                        </a>
                    </div>
                    <div class="content-overlay">
                        <div class="overlay-line1">
                            <span>from</span>
                        </div>
                        <div class="overlay-line2">
                            <span class="overlay-price">€50</span>
                            <span class="overlay-details"><a href="#" class="overlay-details-link">View Details</a></span>
                        </div>
                    </div>
                </div>
                <div class="content-block">
                    <div class="content-main">
                        <a href="#" class="content-block-link">
                            <img class="content-image" src="images/image%20(2).png" alt="Sightseeing Tours">
                            <p class="content-block-caption">Sightseeing Tours</p>
                        </a>
                    </div>
                    <div class="content-overlay">
                        <div class="overlay-line1">
                            <span>from</span>
                        </div>
                        <div class="overlay-line2">
                            <span class="overlay-price">€50</span>
                            <span class="overlay-details"><a href="#" class="overlay-details-link">View Details</a></span>
                        </div>
                    </div>
                </div>
                <div class="content-block">
                    <div class="content-main">
                        <a href="#" class="content-block-link">
                            <img class="content-image" src="images/image.png" alt="Food Tours">
                            <p class="content-block-caption">Food Tours</p>
                        </a>
                    </div>
                    <div class="content-overlay">
                        <div class="overlay-line1">
                            <span>from</span>
                        </div>
                        <div class="overlay-line2">
                            <span class="overlay-price">€50</span>
                            <span class="overlay-details"><a href="#" class="overlay-details-link">View Details</a></span>
                        </div>
                    </div>
                </div>
                <div class="content-block">
                    <div class="content-main">
                        <a href="#" class="content-block-link">
                            <img class="content-image" src="images/image%20(3).png" alt="Bars & Nightlife">
                            <p class="content-block-caption">Bars & Nightlife</p>
                        </a>
                    </div>
                    <div class="content-overlay">
                        <div class="overlay-line1">
                            <span>from</span>
                        </div>
                        <div class="overlay-line2">
                            <span class="overlay-price">€50</span>
                            <span class="overlay-details"><a href="#" class="overlay-details-link">View Details</a></span>
                        </div>
                    </div>
                </div>
                <div class="content-block">
                    <div class="content-main">
                        <a href="#" class="content-block-link">
                            <img class="content-image" src="images/image%20(4).png" alt="Art & Architecture">
                            <p class="content-block-caption">Art & Architecture</p>
                        </a>
                    </div>
                    <div class="content-overlay">
                        <div class="overlay-line1">
                            <span>from</span>
                        </div>
                        <div class="overlay-line2">
                            <span class="overlay-price">€50</span>
                            <span class="overlay-details"><a href="#" class="overlay-details-link">View Details</a></span>
                        </div>
                    </div>
                </div>
                <div class="content-block">
                    <div class="content-main">
                        <a href="#" class="content-block-link">
                            <img class="content-image" src="images/image%20(5).png" alt="Walking Tours">
                            <p class="content-block-caption">Walking Tours</p>
                        </a>
                    </div>
                    <div class="content-overlay">
                        <div class="overlay-line1">
                            <span>from</span>
                        </div>
                        <div class="overlay-line2">
                            <span class="overlay-price">€50</span>
                            <span class="overlay-details"><a href="#" class="overlay-details-link">View Details</a></span>
                        </div>
                    </div>
                </div>


            </div>
        </article>


        <footer>
            <div class="footer-wrap"> <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p></div>
        </footer>
    </div>
</div>
</body>
</html>